;User defined touch control placement. This file contains only positions that have
; been modified by the user and is loaded on top of the defaults file.
PositionAndScale 56, 365, 40, 40 ; WIDGET_POSITION_RADAR
PositionAndScale 563, 70, 60, 35 ; WIDGET_POSITION_PLAYER_INFO
PositionAndScale 24, 124, SCALE_MEDIUM ; WIDGET_POSITION_MISSION_START_AND_MISSION_CANCEL
PositionAndScale 35, 266, SCALE_LARGE ; WIDGET_POSITION_VEHICLE_STEER_LEFT
PositionAndScale 102, 266, SCALE_LARGE ; WIDGET_POSITION_VEHICLE_STEER_RIGHT
PositionAndScale 40, 191, SCALE_MEDIUM ; WIDGET_POSITION_VEHICLE_SHOOT_LEFT
PositionAndScale 92, 191, SCALE_MEDIUM ; WIDGET_POSITION_VEHICLE_SHOOT_RIGHT
PositionAndScale 143, 330, SCALE_MEDIUM ; WIDGET_POSITION_VC_SHOOT_ALT
PositionAndScale 103, 35, 95, 20 ; WIDGET_POSITION_HELP_TEXT
PositionAndScale 103, 40, 95, 20 ; WIDGET_POSITION_HELP_TEXT_ALT
PositionAndScale 56, 300, 50, 15 ; WIDGET_POSITION_HELP_TEXT_ALT_SHOPS

